.sidebar {
  background-color:rgb(223, 158, 73);
  width: 15%;
  height: 700px;
  font-size:20px;
  list-style: none;
  text-align: center;
  padding-top: 30px;
  padding-left:0px;
  margin-top: 0px;
  float:top;
}

.sidebar a {
padding-bottom: 20px;
display: block;
text-align: center;
text-decoration: none;
color: black;
 }

.sidebar a:hover {
  background-color: coral;
  color: azure;
}

.active {
  background-color: blue;
  color: aqua;
}